#{extends 'borderNG.html' /}

#{set 'titleHead'}
&{'nonlelang.penawaran_peserta'} ${paket?.pkt_nama}
#{/set}

<ul class="breadcrumb">
    <li><a href="@{BerandaCtr.index()}" >&{'nonlelang.home'}</a></li>
    <li class="active">
        #{if active_user.isPP()}
            &{'nonlelang.ino_nontender'}
        #{/if}
        #{else}
            &{'nonlelang.info_nontender'}
        #{/else}
    </li>
</ul>

#{tabmenuPL tahapStarted /}
<div class="content">
#{if not_allowed}
    <div class="alert alert-danger">&{'nonlelang.tidak_diijinkan_akases'}</div>
#{/if}
#{else}
    #{penawaranPesertaPl pl, hide:hide /}
#{/else}
</div>